<!DOCTYPE html>
<html>
<head>
    <title>Par Tag Name</title>
    <meta charset="utf-8">
    <link rel="stylesheet" href="css/cours.css">
    <script src='js/selecteur_5.js' async ></script>
</head>

<body>
    <h1 class='bleu'>Titre principal</h1>
    <p id='p1'>Un paragraphe</p>
    <div>
        <p>Un paragraphe dans le div</p>
        <p class='bleu'>Un autre paragraphe dans le div</p>
    </div>
    <p>Un autre paragraphe</p>

<ul>

    <li>La propriété body qui retourne le nœud représentant l’élément body</li>
    <li>La propriété head qui retourne le nœud représentant l’élément head</li>
    <li>La propriété links qui retourne une liste de tous les éléments a ou area possédant un href avec une valeur</li>
    <li>La propriété title qui retourne le titre (le contenu de l’élément title) du document ou permet de le redéfinir</li>
    <li>La propriété url qui renvoie l’URL du document sous forme de chaine de caractères</li>
    <li>La propriété scripts qui retourne une liste de tous les éléments script du document</li>
    <li>La propriété cookie qui retourne la liste de tous les cookies associés au document sous forme de chaine de caractères ou qui permet de définir un nouveau cookie.</li>

</ul>

</body>
</html>


